﻿#TituloAdvertencia {
    text-align: center !important;
    width: 100%;
}

#iconoAdvertencia {
    color: #fce7b5;
    padding-top: 5px;
}

#botonCerrarSuperior {
    color: white;
}

#botonCerrarInferior {
    background-color: #d81b60;
    color: white;
    /*color: #d81b60;*/
}

#HeaderDelModal {
    /*padding:3%;*/
   /* padding-top: 2%;
    padding-bottom: 1.5%;*/
}

#footerDelModal {
    padding-bottom: 1.5px;
}
#txtValidar {
    font-weight: 500;
}